<!-- Fixed navbar -->
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="{% url 'lab-4:index' %}">
          <img src="https://image.flaticon.com/icons/png/512/25/25694.png" alt="HOME" 
          style="width:20px;height:20px;">
        </a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <!-- LINK MENUJU table, dan link menuju home#form -->
          <li><a href="{% url 'lab-4:index' %}#form"> <img src="https://d30y9cdsu7xlg0.cloudfront.net/png/62816-200.png" alt="FORM" style="width:20px;height:20px;"> </a></li>
          <li><a href="{% url 'lab-4:result_table' %}"> <img src="http://www.free-icons-download.net/images/message-icon-84161.png" alt="Message"
          style="width:25px;height:25px;"> </a> </li>
        </ul>
      </div><!--/.nav-collapse -->
    </div>
  </nav>
